.search-result-list-container {
  display: flex;
  justify-content: space-between;
  gap: 16px;
}

.search-result-list-container .main-list-container {
  width: calc(68% - 8px);
}

.search-result-list-container .feature-list-container {
  width: calc(32% - 8px);
  border-left: 1px solid;
  border-right: 1px solid;
  border-bottom: 1px solid;
  border-color: #ebebeb;
  padding: 20px;
}

.article-list-container .article-box {
  display: flex;
  gap: 22px;
  border: 1px solid #ebebeb;
  border-radius: 5px;
  padding: 10px 20px 10px 10px;
  align-items: center;
  margin-bottom: 16px;
}

.article-list-container .date-box {
  display: flex;
  align-items: center;
  gap: 4px;
}

.article-list-container .search-list-para {
  display: -webkit-box;
  -webkit-line-clamp: 3; /* number of lines */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.article-list-container .read-more-box {
  display: none;
}

.feature-list-container .article-box {
  flex-direction: column;
  border: none;
  padding: 0px;
  gap: 30px;
}

.feature-list-container .article-box .read-more-box {
  display: block;
}

.feature-list-container .article-box .read-more-box a {
  background: #fafcfe;
  border: 1px solid #ebebeb;
  border-radius: 5px;
  padding: 9px 16px;
  text-decoration: none;
}

@media (min-width: 1024px) and (max-width: 1300px) {
  .main-list-container .article-list-container .article-box .feature-img-box {
    width: calc(38% - 4px);
  }
  .main-list-container
    .article-list-container
    .article-box
    .feature-img-box
    img {
    width: 100%;
  }
  .main-list-container .article-list-container .article-box .content-box {
    width: calc(58% - 4px);
  }
  .feature-list-container .article-box {
    gap: 16px;
  }
  .feature-list-container .article-box .fs-12 {
    font-size: 12px !important;
    line-height: 16px !important;
  }
  .feature-list-container .article-box .fs-20 {
    font-size: 18px !important;
    line-height: 24px !important;
  }
  .feature-list-container .article-box .read-more-box a {
    font-size: 14px !important;
    line-height: 18px !important;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .search-result-list-container .main-list-container {
    width: calc(72% - 8px);
  }
  .search-result-list-container .feature-list-container {
    width: calc(28% - 8px);
    padding: 10px;
  }
  .result-title-box p {
    font-size: 7px !important;
    line-height: 10px !important;
  }
  .article-list-container .article-box {
    gap: 11px;
  }
  .main-list-container .article-list-container .article-box .feature-img-box {
    width: calc(32% - 4px);
  }
  .article-list-container .article-box .feature-img-box img {
    width: 100%;
  }
  .main-list-container .article-list-container .article-box .content-box {
    width: calc(68% - 4px);
  }
  .article-list-container .article-box .content-box .tag-box p {
    font-size: 8px;
    line-height: 10px;
  }
  .article-list-container .article-box .content-box .date-box img {
    width: 8px;
    height: 8px;
  }
  .article-list-container .article-box .content-box .date-box .date {
    font-size: 6px;
    line-height: 8px;
  }
  .article-list-container .search-list-para {
    font-size: 8px !important;
    line-height: 10px !important;
  }
  .feature-list-container .feature-title {
    font-size: 10px !important;
    line-height: 14px !important;
  }
  .feature-list-container .read-more-box {
    margin-top: 10px !important;
  }
  .feature-list-container .read-more-box a {
    font-size: 8px !important;
    line-height: 10px !important;
    padding: 5px 10px !important;
  }
}

@media (max-width: 767px) {
  .article-list-container .article-box {
    padding: 0px;
  }
  .search-result-list-container {
    padding: 0px 18px;
  }
  .article-list-container .article-box {
    gap: 15px;
  }
  /*.header-container {
    display: none;
  }*/
  .search-result-list-container .feature-list-container {
    display: none;
  }
  .search-result-list-container .main-list-container {
    width: 100%;
  }

  .article-list-container .article-box {
    flex-direction: column;
    border: none;
    margin-bottom: 38px;
  }
  .article-list-container .article-box .feature-img-box,
  .article-list-container .article-box .feature-img-box img {
    width: 100%;
  }

  .article-list-container .meta-detail-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 10px;
  }
  .article-list-container .date-box {
    padding: 0px;
  }
  .read-more-box {
    display: block;
  }
  .read-more-box a {
    background: #fafcfe;
    border: 1px solid #ebebeb;
    border-radius: 5px;
    padding: 8px 16px;
    text-decoration: none;
  }
  .article-list-container .read-more-box {
    display: block;
    margin-top: 24px;
  }
  /* top dropdown */
  .filter-box-container .filter-box {
    flex-direction: column;
    align-items: start;
    gap: 16px;
    width: 100%;
  }
  .filter-box-container .filter-box .right-filter,
  .filter-box-container .filter-box .right-filter .toggle-filter-container {
    width: 100%;
  }
  .filter-box-container .filter-box .left-filter .all-caegory-container {
    display: block;
  }
  .toggle-filter-container .filter-label {
    font-weight: normal !important;
  }
  /* end top dropdown */
  /* pagination */
  .pagination-container .pagination-info {
    flex-direction: column;
    gap: 24px;
  }
  .listing-page-pagination .bottom-toggle-drop {
    display: flex !important;
    justify-content: space-between;
  }
  /* end pagination */
}
